local fn = _gn(0xFF5FB5605AD56856)
--- _ITEM_DATABASE_DOES_ITEM_HAVE_TAG
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.ItemDatabaseDoesItemHaveTag(p0, p1, p2)
	return _in2(fn, p0, p1, p2, _ri)
end
